#!/bin/sh

case "$1" in
start)
	[ -x /usr/local/sbin/jailctl ] && /usr/local/sbin/jailctl start all > /dev/null && echo -n ' jails'
	;;
stop)
	/usr/local/sbin/jailctl stop all > /dev/null && echo -n ' jails'
	;;
status)
	/usr/local/sbin/jailctl status
	;;
*)
	echo "Usage: `basename $0` {start|stop|status}" >&2
	;;
esac

exit 0
